# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.
en:
  hello: "Hello world"
  menu:
    home: Home
    about: About
    bars_restaurants: 'Bars & Restaurants'
    clients: Gebruikers
    enquete: Enquete
    cartoon: Cartoon
    contact: Contact
  helpers:
    links:
      are_you_sure: 'Are you sure?'
      place_order: Place order
      show_active_list: Show %{list}
      edit: Edit
      show: Show
      new: New
      destroy: Delete
      back: Back
      cancel: Cancel
      index: Overview
    forms:
      errors:
        title: There are problems found during saving (%{count})
    submit:
      create: 'Add %{model}'
      update: 'Update %{model}'
      submit: 'Save %{model}'
    list:
      no_records: There are no items present
    actions:
      title: Actions
  #depricated, moved to user
  messages:
    cannot_order_on_non_active_list: You cannot place an order on a closed list
    no_active_list: There is no active list
    order_is_placed: Your order has been received in good order
    new_list_created: A new ${models.list} has been created
    the_list_has_been_closed: The list has been closed
    illegal_history_list_attempt: The list you want to access is not yours
    table_not_found: The requested table cannot be found or is not given
    table_is_occupied: The table you want to sit on is already occupied
    table_is_reserved: The table you want to sit on is reserved by someone else
    table_is_closed: The table you want to sit on is not available for service
    supplier_is_closed: The owner of this table is currently not handling orders
    join_request_rejected: Your request to join the table has been rejected
    join_request_approved: Your request to join the table has been approved
    table_is_from_other_supplier: You cannot move to another table when you have an open list
    moved_to_another_table: You successfully moved to another table
    cannot_identify_table: The application cannot determine the table number
  action:
    index:
      label: Listing %{models}
    new:
      label: New %{model}
    show:
      label: Showing %{model}
    edit:
      label: Edit %{model}
    create:
      successfull: '%{model} is successfully created' 
    update:
      successfull: '%{model} is successfully updated' 
    destroy:
      successfull: '%{model} is successfully destroyed' 
  table:
    is_occupied: This table is occupied
  general:
    boolean:
      boolean_yes: "Yes"
      boolean_no: "No"
# FOLLOWING ARE BACKED BY DATA ATTRIBUTES
  selected_products:
    clear: Clear
    order: Order
